.fbfeed a, fbfeed a:hover{
	color: #333333;
	text-decoration: none;
}

.fbfeed .col-sm-6{
	margin-bottom: 20px;
}

.fbpic {
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	width: 100px;
	height: 100px;
	position: inline-block;
	float: left;
	background-color: #ffffff;
	margin: 0 10px 0 0;
	border: 2px #ffffff solid;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
}
.fbinner {
	display: block;
	min-height: 140px;
	background-color: #f9f9f9;
	padding: 10px;
}